View Single Post
  #28  
Old 02-12-2010, 09:51 PM
dduff442 dduff442 is offline
Senior Member
 
Join Date: Jan 2010
Location: Ireland
Posts: 114
Default

Quote:
Originally Posted by =PF=Coastie View Post
If you have an ATI 4xxx series card or newer, you want the 9.10 file, NOT 9.1. They are two totally different drivers.
The file attached to the post on pg 1 is the 9.10 driver though.
Reply With Quote